From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 16 December 2006<P>

annski808, about <a href="/blend/wv.cgi?id=2006.12.16.05.27.9033">story of a woman</a>: The imagery, emotion and flow of this piece is simply incredible. It confirms my own personal dream that those who have left us on that bridge my in fact come back. Thank you so much for sharing this.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 16 December 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.12.16.02.21.13547">The Long Way to Sylvia's House</a>: This is an incredible story. This may sound like a silly question, but are you a published writer?
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 16 December 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.12.15.21.46.15512">Phenomenal Twists</a>: This is a very painful but inspiring work. I pray for your continued strength, mental and physical well being.<BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 16 December 2006<P>

blakey -<BR>
<BR>
I really appreciate the compliment. Yes, I am published, though I haven't really put too much into it over the past several years (too busy with grad school/teaching). I've been in some local 'zines, and will be in the winter issue of Eclectica Magazine. I also have a piece coming out next spring in a new publication by Coffee House Poetry in the UK (a print journal called "Envoi", I believe). The story you commented on was written a long time ago; I actually wrote the bulk of it in high school. <BR>
<BR>
But hey, thanks again!
<HR>